<!DOCTYPE html>
<html lang="en" class="text-gray-900 antialiased">
<head>
    <meta charset="UTF-8" />
    <!--    <link rel="icon" type="image/png" href="/favicon.png" />-->
    <!--    <link rel="apple-touch-icon" href="/apple-touch-icon.png" />-->
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta name="description" content="FMS" />
    <meta name="theme-color" content="#42b883" />
    <title>FMS</title>
</head>
<body>
<noscript>You need to enable JavaScript to run this app.</noscript>
<div id="root"></div>
</body>
</html>
